import Testing
@testable import EcgSynKit
@testable import KissFFT

@Test func fftTest ()  {
    // Write your test here and use APIs like `#expect(...)` to check expected conditions.
    let p = Parameters()


    let rr = rrprocess(params: p, nrr: 131072)
    //fft(data: &a, isign: -1)
    //print("out: \(rr)")

}
